Subject: Bacteriorhodopsin

From: <[email-masked]>
Date: Thu, 29 Jun 95 11:37 +0200

Dear CCLers,
   I looked at the bacteriorhodopsin files (for example, pdb1bad.ent).
It is not clear to me to what extent is the structure theoretical, and
to what extent it is based on the experimental data. If the coordinates
are based on experiment, why is the model reffered to as theoretical?
   Another question concerns the bacteriorhodopsin sequence. I couldn't find
the pdb sequence in swiss-prot: the sequences there are different than
the ones in pdb. Am I mistaken, or is there an explanation to this?
I would be very grateful to any information you can provide me.

Naomi Siew
[email-masked]